@charset "utf-8";
/* CSS Document */


/*サブナビゲーション*/
.subnav{
width:1240px;
text-align:center;
overflow:hidden;
}
.subnav nav{
height:100px;
}

.subnav nav ul{
float:none;
width:275px;
height:90px;
margin:10px auto;
display:block;
}
.subnav nav li{
margin:15px 15px 0 0;
}

/*プライバシー*/
.privacy{
width:1136px;
margin:0 auto;
}
/*日付*/
.ymd{
text-align:right;
}
.privacy h2{
font-size:182%;
}
.privacy li{
list-style:decimal;
margin:0 0 0 20px;
}

/*フォーム*/
#error{
color:#f00;
font-weight:bold;
text-align:center;
}
#generalForm{
font-size:123.1%;
}
#generalForm th{
text-align:left;
vertical-align:top;
}
#generalForm td,#generalForm th{
border-bottom:1px solid #e9e9e9;
padding:5px;
}
#generalForm small{
color:#f00;
font-weight:bold;
}